/* Custom CSS File for Buyers to Modify */

#header-top {
	display: none;
}

.menu-and-contact-wrap {
	position: static;
}

.main-menu {
	margin-top: initial;
	float: none;
}

#logo h2 {
	margin: 10px 0;
}

#logo h2 a {
	/*color: #227dda;*/
}

.header-wrapper-top {
	background: #227dda;
}

.header-wrapper {
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;

	background: #227dda !important;
	color: #fff !important;
}

.main-menu ul li.current-menu-ancestor > a, .main-menu ul li.current-menu-parent > a, .main-menu ul li.current-menu-item > a, .main-menu ul li.current_page_item > a, .main-menu ul li:hover > a {
	background-color: #18629e;
}

header #header-nav li {
	display: block;
	margin: 0 10px;
	list-style: none;
	float: left;
}

header #header-nav {
	float: right;
	line-height: 100%;
	font-family: "Lato";
	font-weight: 300;
	font-size: 16px;
	margin-top: 10px;
}

header #header-nav a {
    color: #fff;
}

header #header-nav li > a {
	padding: 10px;
	display: block;
}

header #header-nav a:hover {
	color: rgba(255,255,255,.5);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

header #header-nav ul {
	display: none;
	position: absolute;
	background: #227dda;
	padding: 5px;
	border: #000;
	box-shadow: 1px 1px 5px #000;
	z-index: 1;

}

header #header-nav li:hover ul {
	display: block;
}


header #header-nav a i {
    margin-right: 5px;
}

.property-item figure figcaption {
	background: #227dda;
}


.page-template-template-search-php {
	position: relative;
}

.page-template-template-search-php .search-heading {
	display: none;
}


.page-template-template-search-php #map-head {
/*	display: inline-block;
	position: fixed;
	top: 90px;
	left: 0;
	bottom: 0;
	width: 40%;*/
}

.page-template-template-search-php #map-head #listing-map {
	position: fixed !important;
	top: 60px;
	left: 0;
	bottom: 0;
	width: 40%;
	height: auto;
}


.page-template-template-search-php .container.contents {
	position: fixed;
	top: 60px;
	right: 0;
	bottom: 0;
	margin: 0;
	width: 60%;

	overflow: auto;

}

.page-template-template-search-php .container.contents .row {
	margin-left: 0;
}

.single-property #overview h1.title {
	margin: 10px 20px;

	font-weight: normal;
}

aside.sidebar .property-grid .property-item {
	margin-left: 25px;
}

footer#footer-wrapper {
	display: none;
}

.advance-search-form .search-table {
	vertical-align: middle;
}

.advance-search-form .search-table,
.advance-search-form .search-table tr,
.advance-search-form .search-table td {
	border: none;
}

.advance-search-form .search-table tr {
	border-bottom: solid 1px #eee;
}

.advance-search-form .search-table input[type=text] {
	width: 20%;
	margin: 0 10px;
}

.advance-search-form .search-table tr:last-child {
	border-bottom: none;
}

.advance-search-form .search-table td {
	padding: 20px 0;
	/*text-align: center;*/
}

.advance-search-form .search-table td.title {
	min-width: 150px;
	text-align: left;
	font-size: 20px;
}

.advance-search-form .search-table .item-box {
	width: 32%;
	display: inline-block;
	min-height: 50px;
	line-height: 50px;
}

.advance-search-form .search-table .item-box.fourth {
	width: 24.5%;
}


.advance-search-form .search-table .radio-box {
	vertical-align: middle;
	display: inline-block;
	border: solid 1px #ccc;
	padding: 10px;
	height: 100px;
	width: 100px;

	overflow: auto;
}

.advance-search-form .search-table input[type=radio],
.advance-search-form .search-table input[type=checkbox] {
	vertical-align: middle;
	display: inline-block;
	margin: 0;
}

.advance-search-form .search-table label {
	vertical-align: middle;
	display: inline-block;
	margin: 5px 15px 5px 5px;
	cursor: pointer;
	min-width: 50px;
}

.advance-search-form .search-table select {
	margin-right: 10px;
}

.advance-search-form .search-table .price-range-container #price-min-label {
	float: left;
}

.advance-search-form .search-table .price-range-container #price-max-label {
	float: right;
}

.page-template-template-search-php .property-item .property-meta span {
	font-size: 10px;
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 0;
}

.col_1 {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}

.col_2 {
	float: left;
	width: 49%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 10px 10px 29px;
}

@media all and (max-width: 980px) {
	.col_2 {
		width: 100%;
	}
}

.col_2 .map-search-banner {
	margin-left: 0px;
	padding: 0px;
}

.col_2 .map-search-banner #listing-map {
	max-height: 250px;
}

.det_list {
	margin-top: 4px;	
	border-bottom: 1px dotted #BDBDBD;
	margin-bottom: 8px;
}

.det_list a {
	font-weight: normal;
	display: inline;
}

.det_list a:hover {
	text-decoration: underline;
}

.det_list dt {
	font-weight: normal;
}

.clear:before, .clear:after {
	content: "";
	display: table;
	line-height: 0;
}

.clear:after {
	clear: both;
}

.det_list dd, .det_list dt {
	margin-bottom: -2px;
	background-color: #FFFFFF;
	line-height: 1;
	max-width: 80%;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.det_list span.cross:after {
    content: "✘";
    color: #f00;
    font-weight: bold;
}

.det_list span.check:after {
    content: "✔";
    color: #227dda;
    font-weight: bold;
}

aside.help {
	display: inline-block;
	background: url(../images/info-icon.png);
	background-size: contain;
	height: 14px;
	width: 14px;
	margin-right: 5px;
	margin-top: -1px;
}

aside.help .block-help {
    display: none;
    position: absolute;
    background: #fff;
    border: solid 1px #ccc;
    min-width: 150px;
    max-width: 300px;
    margin: 10px;
    padding: 10px;
    border-radius: 1px;
    z-index: 1000;
    border-top-left-radius: 0;
	box-shadow: 1px 1px 5px #ccc;
}

aside.help .block-help h5 {
	margin-top: 0;
	text-align: center;
}

aside.help .block-help .dropdown_close {
	display: none;
}

aside.help:after {
/*	content: "?";
	display: inline-block;
	border: solid 1px #999;
	border-radius: 50%;
	height: 12px;
	width: 12px;
	text-align: center;
	color: #999;
	font-size: 12px;
	line-height: 1;
	margin-right: 5px;
	box-shadow: inset -1px -1px 3px #ccc;
	font-weight: bold;*/
}
aside.help:hover .block-help {
    display: block;
}

aside.sidebar .agent-detail {

  border-bottom: 1px solid #dedede;

  background-color: white;

  padding: 16px 24px;

}

aside.sidebar .agent-detail h3 {

  font-family: "Roboto", Helvetica, Arial, sans-serif;

  font-size: 20px;

  font-weight: normal;

  margin: 0 0 3px;

  text-transform: capitalize;

}

aside.sidebar .agent-detail p {

  font-size: 13px;

  line-height: 22px;

  margin: 20px 0 10px 10px;

}

aside.sidebar .agent-detail .contacts-list li {
	margin-left: 10px;
}

/*------------------------------------------------------*/
/*  Real Btn
/*------------------------------------------------------*/
.real-btn, .btn-blue, .btn-grey {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  color: white;
  text-align: center;
  margin-bottom: 0;
  padding: 8px 16px;
  -webkit-padding-before: 7px;
  -webkit-padding-after: 7px;
  border-radius: 0;
  border: none;
  box-shadow: none;
  text-shadow: none;
  background-image: none;
  background-color: #227dda;
}
.real-btn:hover, .btn-blue:hover, .btn-grey:hover, .real-btn.current, .current.btn-blue, .current.btn-grey {
  background-color: #18629e;
  color: white;
}

.page-template-template-search-php .property-item figure figcaption {
	text-align: center;
	background-color: #227dda;
	left: 0;
}

.page-template-template-search-php .property-item {
	padding: 0;
}

.page-template-template-search-php .property-item h4 {
	padding: 5px 10px;
}

.page-template-template-search-php .property-item figure,
.page-template-template-search-php .property-item figure img {
	width: 100%;
}

.page-template-template-search-php .property-item figure {
	margin: 0;
}

.page-template-template-search-php .property-item .property-meta {
	padding: 0;
	margin: 0;
	margin: 0 10px;
}

.page-template-template-search-php .span3 {
	width: 43%;
}

.features h4.title.open,
.features h4.title.close {
	opacity: 1;
	cursor: pointer;
}